Post Reply 
Adapting proxo 4.5 to the latest OpenSSL DLLs
Jan. 01, 2015, 10:23 AM
Post: #29
RE: Adapting proxo 4.5 to the latest OpenSSL DLLs
(Nov. 02, 2014 04:43 PM)herbalist Wrote:  It appears to work on a virtual XP. On 98SE, it doesn't find or recognize ssleay32.dll. ... The new DLLs want msvcr90.dll...

i'm not quite following...
is the msvcr90 needed only if you are running 98SE?

System32 folder -
my Win7 does not have ..90 (or ..70), it only has ..100
my WinXP does not have ..90 either, it has ..70, ..71, ..100, ..110, and ..120
Add Thank You Quote this message in a reply
Post Reply 


Messages In This Thread
RE: Adapting proxo 4.5 to the latest OpenSSL DLLs - ProxRocks - Jan. 01, 2015 10:23 AM

Forum Jump: